.mainpage-container{
	background: url(../img/index/index-min.jpg);

	max-width: 100%;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	background-size: cover;
	margin-bottom: -20px;
	background-position: center top;
	background-repeat: no-repeat;
}

.top-links{
	list-style: none outside none;
	float: left;
	
	margin-right: 5px;
}
.top-links img{
	margin-right: 10px;
	margin-top: -3px;
}


.dropdown-toggle-index, .dropdown-toggle-index:hover, .dropdown-toggle-index:focus {
	color: #fff;
	text-decoration: none;
} 

.enter-index, .enter-index:hover, .enter-index:focus {
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff !important;
	padding: 10px 30px;
	border-radius: 3px;
}

.index-logo {
	text-align: center;
	margin-top: 40px;
}

.welcome {
	text-align: center;
	font-size: 32px;
	margin-top: 46px;
}
.welcome-to {
	font-family: 'Roboto-Thin';
}
.mtp{
	font-family: 'Roboto-Light';
}
.enter-as {
	margin-top: 50px;
	text-align: center;
	font-family: 'Roboto-Thin';
	font-size: 15px;
}

.choice {
	max-width: 600px;
    min-width: 270px;
	margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
}

.choice > div > div{
    padding: 0px 20px;
}


.mystery-shopper-btn{
	border: 1px solid #0dc3f8;
    border-radius: 3px;
    color: #FFFFFF;
   
    text-decoration: none;
	background: rgba(13, 195, 248, 0.4);
	font-family: 'Roboto-Bold';
	font-size: 16px;	
	display: block;
	width: 268px;
	height: 60px;
	line-height: 60px;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#660dc3f8', endColorstr='#660dc3f8');
}

.client-btn{
	border: 1px solid #0dc3f8;
    border-radius: 3px;
    color: #FFFFFF;
   
    text-decoration: none;
	background: rgba(13, 195, 248, 1);
	font-family: 'Roboto-Bold';
	font-size: 16px;
	display: block;
	width: 268px;
	height: 60px;
	line-height: 60px;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0dc3f8', endColorstr='#0dc3f8');
}
.accent{
	font-family: 'Roboto-Light';
}

.shopper-phones {
	margin-top: 30px;
	font-family: 'Roboto-Thin';
	font-size: 16px;
}
.shopper-phones  img{
	float: left;
    margin-left: 60px;
    margin-right: 20px;
}
.phones {
	float: left;
	margin-top: -3px;
	text-align: left;
}

.shopper-mail {
	margin-top: 110px;
	font-family: 'Roboto-Thin';
	font-size: 16px;
}
.shopper-mail img{
	float: left;
	 margin-left: 60px;
	 margin-right: 15px;
margin-top: -10px;
}
.mail {
	float: left;
margin-top: -17px;
}

.footer-index {
	height: 150px;
	font-family: 'Roboto-Regular';
	font-size: 12px;
	margin-top: -40px;
	margin-left: auto;
    margin-right: auto;
	
}

.footer-index-content {
	min-height: 120px;
	background: #111111;
	padding-bottom: 15px;
    padding-top: 15px;
	
}

.footer-index-copyright {
	padding-bottom: 20px;
	color: #c0c0c0;
	 
} 

.copyright-index {
	float: left;
}
.dev-link {
	float: right;
}
.dev-link a, .dev-link a:hover, .dev-link a:focus{
	color: #fff;
}

.footer-index-content p {
	margin-top: 5px;
	margin-bottom: 0;
}

